Move Search to 2nd position in Tab Bar
Closed, ResolvedPublic1 Story Points

Description

  • Remove persistent Search Bar in UI
  • Make Tab Bar area full screen
  • Add new tab for search (Between Home and Saved)
  • Add new icon
  • Remove Search delegate protocol and associated implementation from appVC (no longer needed)
Fjalapeno created this task.Aug 3 2015, 2:38 PM
Fjalapeno updated the task description. (Show Details)
Fjalapeno raised the priority of this task from to Needs Triage.
Fjalapeno moved this task to Needs Estimation on the Wikipedia-iOS-App-Backlog board.
Fjalapeno added a subscriber: Fjalapeno.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 3 2015, 2:38 PM
Fjalapeno updated the task description. (Show Details)Aug 4 2015, 5:39 PM
Fjalapeno claimed this task.
Fjalapeno set Security to None.
Fjalapeno edited a custom field.

MBinder_WMF closed this task as Resolved.Oct 7 2015, 10:07 PM